---
gitlab: mikehanna
name: Mike Hanna
job_title: Director, Field Marketing
departments:
- Regional Marketing
division: Marketing
reports_to: lfagan
public: true
picture: mikehanna.jpg
role: "<a href=''>Director of Marketing, Japan</a>"
twitter:
linkedin:
story: B2B marketing leader with experience in leading teams across Japan, Korea and
  Asia Pacific. Fluent in digital and physical channels. Originally from Australia
  I have been based in Tokyo the majority of my career. In my free time I like playing
  tennis and spending time with my wife and two children.
expertise:
pronouns:
pronunciation:

